RubyGems Navigation menu

validates_overlap 1.0.0

It can be useful when you you are developing some app where you will work with meetings, events etc.

Versões:

  1. 1.0.0 - November 17, 2019 (82 KB)
  2. 0.8.6 - November 20, 2017 (82 KB)
  3. 0.8.5 - August 18, 2017 (82 KB)
  4. 0.8.4 - June 05, 2017 (82 KB)
  5. 0.8.2 - March 13, 2017 (82 KB)
Mostrar todas as versões (25)

Runtime Dependencies (1):

  • rails >= 6.0.0
  • Donos:

    Pushed by:

    Autores:

    • Robin Bortlik

    SHA 256 checksum:

    7b6ddb7bc0ca2b2ae636236f9f1d63024142766b3cc95dc46dc6c39c90c1fc51

    Total de downloads 1.767.805

    Desta versão 196.198

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: